.searchBox {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.4rem;
}

.searchBox .right {
    display: flex;
    align-items: center;
    position: relative;
}

.searchBox .right img {
    width: 0.2rem;
    margin-left: 0.1rem;
}

.searchBox .left {
    width: 65%;
    height: 0.7rem;
    background-color: #f8f9fa;
    border-radius: 10px;
    line-height: 0.7rem;
    position: relative;
}

.searchBox .left input {
outline: none;
    border: none;
    padding-left: 0.2rem;
    background-color: transparent;
    padding-right: 0.3rem;
    font-size: .22rem;
}

.searchBox .left .searchBtn {
    position: absolute;
    right: 0.2rem;
    top: 50%;
    transform: translateY(-50%);
}

.searchBox .right {
    width: 1.6rem;
    height: 0.4rem;
    line-height: 0.4rem;
    background-color: #fcb53e;
    color: #ffffff;
    font-size: 0.24rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .22rem;
}

.btns {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 0.4rem;
}

.btns button {
    width: calc(100% / 4 - 0.1rem);
    height: 0.43rem;
    color: #888b8d;
    font-size: 0.16rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 1px #888b8d;
    margin-right: 0.1rem;
    margin-bottom: 0.2rem;
}

.btns button.on {
    color: #ffffff;
    background-image: linear-gradient(180deg,
            #ffdf89 0%,
            #ff9d34 100%),
        linear-gradient(270deg,
            #0952a5 0%,
            #2bb4f8 100%);
    border: none;
}

.itemBox {
    margin-top: 0.3rem;
}

.item {
    margin-bottom: 0.2rem;
}

.applyBtn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.apply {
    display: flex;
    width: 1.56rem;
    height: 0.45rem;
    border: none;
    color: #ffffff;
    font-size: 0.2rem;
    background-color: #fcb53e;
    align-items: center;
    justify-content: center;
}

.item .itemTitle {
display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fcb53e;
    color: #ffffff;
    font-size: 0.22rem;
    padding: .1rem 0rem;
    padding-left: 0.2rem;
    position: relative;

}

.itemTitle .left::before {
    position: absolute;
    content: '';
    top: 0.1rem;
    bottom: 0.1rem;
    width: 0.04rem;
    background-color: #fff;
    left: 0.08rem;
}

.itemTitle .right {
    display: flex;
    align-items: center;
}

.itemTitle .right img {
    width: 0.2rem;
    margin: 0 0.1rem;
}

.detail {
    background-color: rgba(238, 238, 238, .4);
    padding: 0.2rem;
    font-weight: 0.22rem;
    line-height: 0.4rem;
    text-align: justify;
    font-size: .22rem;
}

.detail .box2 {
    display: flex;
}

.slide {
    transform: rotate(90deg);
    transition: all 0.3s;
}

.slide.on {
    transform: rotate(0deg);
}

.detailTitle {
    flex: 0 0 1.7rem;
}

.box2 {
    margin-bottom: 0.2rem;
}

.content2 {
    margin-bottom: 1rem;
}

.detail {
    display: none;
}

.companyNav {
    width: 1.71rem;
    height: 2.39rem;
    background-color: rgb(255, 172, 75, .9);
    box-shadow: 0 0 0.1rem 0 rgba(196, 64, 6, 0.47);
    position: absolute;
    bottom: -2.59rem;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 0.2rem 0;
    box-sizing: border-box;
    display: none;
    z-index: 999;
}

.companyNav p {
    height: 0.43rem;
    line-height: 0.43rem;
    text-align: center;
}

.companyNav p.on {
    background: url(../images/btnBg.png) no-repeat left top;
    background-size: auto 100%;
}

.companyNav::-webkit-scrollbar {
    width: 0;
    background-color: transparent;
}
